/*
 Theme Name:   Little Window
 Theme URI:    http://www.littlewindow.com.au
 Description:  Custom Child Theme of Mint for Little Window
 Author:       Nicki Mckay
 Author URI:   http://www.nickimckay.com
 Template:     nm_mint
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  littlwindow
*/
@import url("https://fonts.googleapis.com/css?family=Zilla+Slab:300,300i,700,700i");
html {
  box-sizing: border-box; }

*, *::after, *::before {
  box-sizing: inherit; }

/*font*/
@font-face {
  font-family: 'playlistscript';
  src: url("fonts/playlist/playlist_script-webfont.woff2") format("woff2"), url("fonts/playlist/playlist_script-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
/*variables*/
/*global*/
body {
  font-family: "Zilla Slab", serif;
  color: #666666;
  font-weight: 300; }

h1, h2, h3, h4, h5, h6 {
  font-family: "Zilla Slab", serif;
  color: #666666; }

/*header*/
.intro-header {
  display: none; }

header .container {
  max-width: 100%; }
  header .container .site-branding {
    height: auto; }
  header .container .centered-navigation {
    border: none;
    width: 100%;
    background: url("images/blue-water-color.png") bottom; }
    @media screen and (max-width: 770px) {
      header .container .centered-navigation {
        background-image: none;
        background-color: #eaf8f8; } }
    header .container .centered-navigation ul li.nav-link {
      font-family: "Zilla Slab", serif;
      font-weight: normal;
      letter-spacing: 2px; }
      header .container .centered-navigation ul li.nav-link a {
        color: #666666; }

/*content*/
.blog-grid.category #content-wrap {
  max-width: 68em;
  margin-left: auto;
  margin-right: auto; }
  .blog-grid.category #content-wrap::after {
    clear: both;
    content: "";
    display: table; }

.list-cats li a {
  background: #eaf8f8; }
  .list-cats li a:hover {
    background: #666666; }

.hentry {
  margin-bottom: 0 !important; }

.nav-links {
  margin-top: 30px; }

.home #content #primary .site-main {
  background-color: transparent;
  margin-top: 0;
  padding: 0;
  margin-bottom: 0; }

.single .navigation a {
  background: none; }

.blog .navigation a {
  background-color: #eaf8f8;
  color: black;
  font-weight: bold;
  padding: 20px; }

header .container .centered-navigation.sticky {
  background: #eaf8f8; }

.single #content #primary .nav-links a {
  color: #666666; }
  .single #content #primary .nav-links a:hover {
    background: transparent; }

/*page content*/
.page-template-page-nosidebar #content {
  max-width: 100%;
  padding: 0;
  margin: 0; }

header .container .centered-navigation li.more.nav-link > a:after {
  /*content:"";*/ }

@media screen and (min-width: 770px) {
  header .container .centered-navigation ul.submenu {
    top: 39px; } }
header .container .centered-navigation ul.submenu {
  background: #eaf8f8; }

h3.fl-heading {
  font-family: "playlistscript";
  font-size: 55px;
  color: #999999; }

.fl-builder-content .fancy {
  font-family: "playlistscript"; }
.fl-builder-content .btn-only {
  letter-spacing: 1px; }
  .fl-builder-content .btn-only a.fl-button {
    border-color: #97bfbf !important; }
    .fl-builder-content .btn-only a.fl-button:hover {
      text-decoration: none; }
  .fl-builder-content .btn-only .fl-cta-text-content,
  .fl-builder-content .btn-only .fl-cta-title {
    display: none; }
  .fl-builder-content .btn-only.gry-btn a.fl-button {
    border-color: #666666 !important; }
.fl-builder-content .mandala-list ul {
  padding: 0;
  margin: 0; }
  .fl-builder-content .mandala-list ul li {
    padding-left: 30px;
    margin-left: 0;
    list-style-type: none;
    background: url("images/bullet.png") no-repeat 0 0;
    line-height: 1.2;
    margin-bottom: 20px; }
.fl-builder-content .home-box {
  color: #529a9a; }

.archive #content #primary article header,
.blog #content #primary article header {
  color: #666666;
  border-bottom: 0; }

/*footer*/
footer.site-footer {
  background: url("images/blue-water-color.png") bottom;
  color: #666666; }
  footer.site-footer .site-info a {
    color: #666666; }
  footer.site-footer .footer-widgets .widget {
    float: left;
    display: block;
    margin-right: 2.3576515979%;
    width: 31.7615656014%; }
    footer.site-footer .footer-widgets .widget:last-child {
      margin-right: 0; }
    @media screen and (max-width: 770px) {
      footer.site-footer .footer-widgets .widget {
        float: left;
        display: block;
        margin-right: 2.3576515979%;
        width: 100%; }
        footer.site-footer .footer-widgets .widget:last-child {
          margin-right: 0; } }
    footer.site-footer .footer-widgets .widget#simple-social-icons-2 {
      text-align: center; }
    footer.site-footer .footer-widgets .widget#text-3 {
      text-align: right; }
    footer.site-footer .footer-widgets .widget h2.widget-title {
      background: none;
      font-family: "playlistscript";
      padding-left: 0;
      color: #666666;
      font-size: 28px;
      font-style: normal; }
    footer.site-footer .footer-widgets .widget ul {
      padding-left: 0; }

.circle img {
  border-radius: 50%; }

footer .gform_wrapper .top_label .gfield_label {
  display: none; }
footer .gform_wrapper #mc_embed_signup input.email, footer .gform_wrapper input[type="text"], footer .gform_wrapper input[type="email"], footer .gform_wrapper input[type="url"], footer .gform_wrapper input[type="password"], footer .gform_wrapper input[type="search"], footer .gform_wrapper textarea {
  border: none; }
footer .gform_wrapper ::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  font-style: italic; }
footer .gform_wrapper ::-moz-placeholder {
  /* Firefox 19+ */
  font-style: italic; }
footer .gform_wrapper :-ms-input-placeholder {
  /* IE 10+ */
  font-style: italic; }
footer .gform_wrapper :-moz-placeholder {
  /* Firefox 18- */
  font-style: italic; }
footer .gform_wrapper .gform_footer, footer .gform_wrapper .gform_page_footer {
  clear: both;
  overflow: hidden; }
  footer .gform_wrapper .gform_footer input.button, footer .gform_wrapper .gform_footer input[type=submit], footer .gform_wrapper .gform_page_footer input.button, footer .gform_wrapper .gform_page_footer input[type=submit] {
    background: transparent;
    border: 2px solid #666;
    float: right; }

.archive article .featured-image, .archive article .post-image, .blog article .featured-image, .blog article .post-image, .latest-blogs article .featured-image, .latest-blogs article .post-image {
  height: auto; }
